﻿/*  Policy and Legislation common styles */

/* subnav */
#subnav li.current > a, #subnav li.current > a:hover, #subnav li a.current-page, #subnav a:hover {
	/*font-weight: bold;*/
	color: #009999;
}

h3 { color: #327979; }
h4 { color: #009999; }
a:hover { color: #009999; }
#content ul li { background-image: url("../images/bullet_ul_pal.gif"); }
form .submit { background-image: url("../images/btn_submit_pal.gif"); }


/* tabs */


#tabs .pal:hover img,
#tabs .pal img {	top: 2px; } 
#tabs .btn_epa img { top: -50px; }
#tabs .btn_epa:hover img { top: -97px; }
			

/* footer */		
			
			
#footer { background-image: url("../images/bg_footer_pal.gif"); }
			
			
/* header */


#header { background-image: url("../images/bg_headerRepeat_pal.gif"); }
#header div { background-image: url("../images/bg_header_pal.jpg"); }
#header img { top: 54px; margin-left: -476px; }


/* subnav */


/*#subnav a { background-image: url("../images/bullet_subnav_pal.gif"); }*/
 

/* nav */


#nav .form { background-image: url("../images/bg_navSearch_pal.gif"); }
#nav .submit,
#nav .s4-search .ms-sbgo a {
	background-image: url("../images/btn_go_pal.gif");
}


/* containers */


.containerGeneric h3 { color: #327979; }
.containerSpecial h3 { color: #327979; }
.containerSummary h3 { color: #327979; }


/* landing */


#landing { background-image: url("../images/bg_landing_bottom_pal.jpg"); }
#landing div { background-image: url("../images/bg_landing_repeat_pal.jpg"); }
#landing div div { background-image: url("../images/bg_landing_top_pal.jpg"); }


/* resources */


#resources a { color: #327979; }


/* search */


#search .submit { background-image: url("../images/btn_search_pal.gif"); }
#search span span { color: #327979; }


/* landingList */


#landingList a { background-image: url("../images/bullet_ul_pal.gif"); }
#landingList h2, .detail a, .detail .dfwp-list a, #newssyn.widget a { color: #327979; }






















